* {
  font-family:"‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
}
h1 {
  font-size: 1.75em;
  text-align: center;
}
h2 { /* Œó•âŽÒ–¼ */
  font-size: 1.25em;
  text-align: left;
  text-indent: 2.5em;
}
h3,h4 {
  font-size: 1em;
  text-align: center;
}

a:link { color: #3366ff; }
a:visited { color: #336699; }
a:hover {
  color: #cc0000;
  position: relative;
  top: 1px;
  left: 1px;
  text-decoration: none;
}
a:active {
  color: #cc0000;
  outline: 2px blue solid;
}
.r {  /* ‰EŠñ‚¹ */
  text-align: right;
}
#contents {
  margin: 0 15em;
}
p {
  text-indent: 1em;
  line-height: 140%;
}
#n {
  border: 1px dashed;
}
#hope {
  border: 2px dotted;
}
#n p,#hope p {
  margin: 1px 4px;
  line-height: 120%;
}

ol#q {
  border: medium double;
}
li { line-height: 120%; }
li.child { margin-top: .75em; }
span,
.u {
  font-weight: bold;
  border-bottom: 1px gray dashed;
}
li.child ol.answers li {
  font-weight: bold;
}
li.child ol.answers li.none {
  list-style-type: none;
}
em {
  font-style: normal;
  font-weight: bold;
  background: transparent;
}

#reverse {
  color: #fff;
  background-color: #000;
}
#reverse a:link { color: #fff; }
#reverse a:visited { color: #fff; }
#reverse a:hover {
  color: #fff;
  position: relative;
  top: 1px;
  left: 1px;
  text-decoration: none;
}
#reverse a:active {
  color: #fff;
  outline: 2px blue solid;
}
#reverse p#reversible,
p#reversible {
  text-align: right;
  font-size: 12.24px;
}
p#reversible a {
  color: #fff;
  background-color: #000;
}
#reverse p#reversible a {
  color: #000;
  background-color: #fff;
}
li.none {
  list-style-type: none;
}

address {
  font-style: normal;
  text-align: center;
}
